#UsefulStackWrapperstacks_in_5_page17 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 800px;
	
	min-height: 0px;
	max-height: 20000px;
	overflow: hidden;
}

#UsefulStackstacks_in_5_page17 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}



@media screen and (max-width: 100px) {
	#UsefulStackstacks_in_5_page17 {
		display: none;
	}
}






#stacks_in_99_page17 {
	margin:  10px;
}



#stacks_in_p2_n1139410_page17 .teleportMe {
display: none;
}



#UsefulStackWrapperstacks_in_p2_n1139411_page17 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 800px;
	
	min-height: 0px;
	max-height: 20000px;
	overflow: hidden;
}

#UsefulStackstacks_in_p2_n1139411_page17 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}



@media screen and (max-width: 100px) {
	#UsefulStackstacks_in_p2_n1139411_page17 {
		display: none;
	}
}





#stacks_in_p2_n1139412_page17>.s3_row {
	margin: 0 -30px;
}

#stacks_in_p2_n1139412_page17>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_p2_n1139412_page17>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_p2_n1139412_page17>.s3_row>.s3_column {
	padding: 0 30px;
}







  


@media only screen and (max-width: 770px) {


	#stacks_in_p2_n1139412_page17>.s3_row  {
		margin: -30px 0;
	}
	#stacks_in_p2_n1139412_page17>.s3_row>.s3_column {
		padding: 30px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_p2_n1139412_page17>.s3_row  {
		margin: -30px 0;
	}
	#stacks_in_p2_n1139412_page17>.s3_row>.s3_column {
		padding: 30px 0;
		width:100%;
	}


}




  

#stacks_in_p2_n1139412_page17 {
	margin: 20px 20px 20px 20px;
}

#stacks_in_p2_n1139413_page17 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_p2_n1139416_page17>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p2_n1139416_page17>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_p2_n1139416_page17>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_p2_n1139416_page17>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_p2_n1139416_page17>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {



}




  
/* @group Basic Styling */

#hoverBoxWrapperstacks_in_p2_n1139417_page17 {
	height: auto;
	min-height: 0px;
	max-height: 1000px;
	display: block;
	position: relative;
	overflow: hidden;
	padding: 0;
	margin: 0;
	z-index: 1;
	cursor: auto;
}

#hoverBoxWrapperstacks_in_p2_n1139417_page17 img {
	max-width: 100%;
	height: auto;
}

#hoverBoxStaticstacks_in_p2_n1139417_page17 {
	position: relative;
	display: block;
	z-index: 8;
	width: 100%;
}

#hoverBoxRolloverstacks_in_p2_n1139417_page17 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 10;
	height: 100%;
	width: 100%;
}

#hoverBoxLinkstacks_in_p2_n1139417_page17 a,
#hoverBoxLinkstacks_in_p2_n1139417_page17 a:hover {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 30;
	height: 100%;
	width: 100%;
	background: url(../files/bg_fill.gif) repeat;
	border: none;
	outline: none;
}

/* @end */

/* @group Touch Screens */

/*  */

/*  */
#hoverBoxWrapperstacks_in_p2_n1139417_page17.touchDeviceDetected #hoverBoxStaticstacks_in_p2_n1139417_page17 {
	display: block;
	opacity: 1.00;
}

#hoverBoxWrapperstacks_in_p2_n1139417_page17.touchDeviceDetected #hoverBoxRolloverstacks_in_p2_n1139417_page17 {
	display: none;
	opacity: 0;
}
/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Effects */

/*  */
#hoverBoxWrapperstacks_in_p2_n1139417_page17.noTouchDeviceDetected #hoverBoxRolloverstacks_in_p2_n1139417_page17 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 10;
	height: 100%;
	width: 100%;
	opacity: 0;
	-moz-transition: opacity 50ms linear;
	-webkit-transition: opacity 50ms linear;
	transition: opacity 50ms linear;
}

#hoverBoxWrapperstacks_in_p2_n1139417_page17.noTouchDeviceDetected:hover #hoverBoxRolloverstacks_in_p2_n1139417_page17 {
	opacity: 1.00;
}
/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/* @end */


#stacks_in_p2_n1139417_page17 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 1px 0px 0px;
	padding: 0px 20px 0px 0px;
}

#stacks_in_p2_n1139419_page17 {
	margin: 20px 0px 20px 0px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_p2_n1139421_page17Calligrapher{			font-size: 110% !important;			color: #FFFFFF !important;			font-weight:   lighter !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_p2_n1139421_page17Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139421_page17Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139421_page17Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139421_page17Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139421_page17Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139421_page17Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139421_page17Calligrapher h6, .stacks_in_p2_n1139421_page17Calligrapher h5, .stacks_in_p2_n1139421_page17Calligrapher h4, .stacks_in_p2_n1139421_page17Calligrapher h3, .stacks_in_p2_n1139421_page17Calligrapher h2, .stacks_in_p2_n1139421_page17Calligrapher h1{			color: #FFFFFF !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- */ .stacks_in_p2_n1139421_page17Calligrapher, .stacks_in_p2_n1139421_page17Calligrapher h1, .stacks_in_p2_n1139421_page17Calligrapher h2, .stacks_in_p2_n1139421_page17Calligrapher h3, .stacks_in_p2_n1139421_page17Calligrapher h4, .stacks_in_p2_n1139421_page17Calligrapher h5, .stacks_in_p2_n1139421_page17Calligrapher h6{	font-family: Helvetica, Arial, sans-serif !important;}/* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_p2_n1139421_page17targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_p2_n1139421_page17Calligrapher a:link{			color: #FFFFFF !important;			text-decoration: none !important;		}				.stacks_in_p2_n1139421_page17Calligrapher a:visited{			color: #FFFFFF !important;		}				.stacks_in_p2_n1139421_page17Calligrapher a:active{			color: #FFFFFF !important;		}				.stacks_in_p2_n1139421_page17Calligrapher a:hover{			color: #CCCCCC !important;			text-decoration: none !important;		}/* End Calligrapher stack CSS code */
#stacks_in_p2_n1139422_page17 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_p2_n1139428_page17 {
	margin: 20px 0px 20px 0px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_p2_n1139430_page17Calligrapher{			font-size: 110% !important;			color: #3399FF !important;			font-weight:   lighter !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_p2_n1139430_page17Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139430_page17Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139430_page17Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139430_page17Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139430_page17Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139430_page17Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139430_page17Calligrapher h6, .stacks_in_p2_n1139430_page17Calligrapher h5, .stacks_in_p2_n1139430_page17Calligrapher h4, .stacks_in_p2_n1139430_page17Calligrapher h3, .stacks_in_p2_n1139430_page17Calligrapher h2, .stacks_in_p2_n1139430_page17Calligrapher h1{			color: #FFFFFF !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- */ .stacks_in_p2_n1139430_page17Calligrapher, .stacks_in_p2_n1139430_page17Calligrapher h1, .stacks_in_p2_n1139430_page17Calligrapher h2, .stacks_in_p2_n1139430_page17Calligrapher h3, .stacks_in_p2_n1139430_page17Calligrapher h4, .stacks_in_p2_n1139430_page17Calligrapher h5, .stacks_in_p2_n1139430_page17Calligrapher h6{	font-family: Helvetica, Arial, sans-serif !important;}/* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_p2_n1139430_page17targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_p2_n1139430_page17Calligrapher a:link{			color: #FFFFFF !important;			text-decoration: none !important;		}				.stacks_in_p2_n1139430_page17Calligrapher a:visited{			color: #FFFFFF !important;		}				.stacks_in_p2_n1139430_page17Calligrapher a:active{			color: #FFFFFF !important;		}				.stacks_in_p2_n1139430_page17Calligrapher a:hover{			color: #CCCCCC !important;			text-decoration: none !important;		}/* End Calligrapher stack CSS code */
#stacks_in_p2_n1139431_page17 {
	margin: 0px 0px 20px 0px;
}
/* @group Basic Styling */

#hoverBoxWrapperstacks_in_p2_n1139437_page17 {
	height: auto;
	min-height: 0px;
	max-height: 1000px;
	display: block;
	position: relative;
	overflow: hidden;
	padding: 0;
	margin: 0;
	z-index: 1;
	cursor: auto;
}

#hoverBoxWrapperstacks_in_p2_n1139437_page17 img {
	max-width: 100%;
	height: auto;
}

#hoverBoxStaticstacks_in_p2_n1139437_page17 {
	position: relative;
	display: block;
	z-index: 8;
	width: 100%;
}

#hoverBoxRolloverstacks_in_p2_n1139437_page17 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 10;
	height: 100%;
	width: 100%;
}

#hoverBoxLinkstacks_in_p2_n1139437_page17 a,
#hoverBoxLinkstacks_in_p2_n1139437_page17 a:hover {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 30;
	height: 100%;
	width: 100%;
	background: url(../files/bg_fill.gif) repeat;
	border: none;
	outline: none;
}

/* @end */

/* @group Touch Screens */

/*  */

/*  */
#hoverBoxWrapperstacks_in_p2_n1139437_page17.touchDeviceDetected #hoverBoxStaticstacks_in_p2_n1139437_page17 {
	display: block;
	opacity: 1.00;
}

#hoverBoxWrapperstacks_in_p2_n1139437_page17.touchDeviceDetected #hoverBoxRolloverstacks_in_p2_n1139437_page17 {
	display: none;
	opacity: 0;
}
/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Effects */

/*  */
#hoverBoxWrapperstacks_in_p2_n1139437_page17.noTouchDeviceDetected #hoverBoxRolloverstacks_in_p2_n1139437_page17 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 10;
	height: 100%;
	width: 100%;
	opacity: 0;
	-moz-transition: opacity 50ms linear;
	-webkit-transition: opacity 50ms linear;
	transition: opacity 50ms linear;
}

#hoverBoxWrapperstacks_in_p2_n1139437_page17.noTouchDeviceDetected:hover #hoverBoxRolloverstacks_in_p2_n1139437_page17 {
	opacity: 1.00;
}
/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/* @end */


#stacks_in_p2_n1139437_page17 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 1px 0px 0px;
	padding: 0px 20px 0px 0px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_p2_n1139439_page17Calligrapher{			font-size: 110% !important;			color: #FFFFFF !important;			font-weight:   lighter !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_p2_n1139439_page17Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139439_page17Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139439_page17Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139439_page17Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139439_page17Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139439_page17Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139439_page17Calligrapher h6, .stacks_in_p2_n1139439_page17Calligrapher h5, .stacks_in_p2_n1139439_page17Calligrapher h4, .stacks_in_p2_n1139439_page17Calligrapher h3, .stacks_in_p2_n1139439_page17Calligrapher h2, .stacks_in_p2_n1139439_page17Calligrapher h1{			color: #FFFFFF !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- */ .stacks_in_p2_n1139439_page17Calligrapher, .stacks_in_p2_n1139439_page17Calligrapher h1, .stacks_in_p2_n1139439_page17Calligrapher h2, .stacks_in_p2_n1139439_page17Calligrapher h3, .stacks_in_p2_n1139439_page17Calligrapher h4, .stacks_in_p2_n1139439_page17Calligrapher h5, .stacks_in_p2_n1139439_page17Calligrapher h6{	font-family: Helvetica, Arial, sans-serif !important;}/* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_p2_n1139439_page17targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_p2_n1139439_page17Calligrapher a:link{			color: #FFFFFF !important;			text-decoration: none !important;		}				.stacks_in_p2_n1139439_page17Calligrapher a:visited{			color: #FFFFFF !important;		}				.stacks_in_p2_n1139439_page17Calligrapher a:active{			color: #FFFFFF !important;		}				.stacks_in_p2_n1139439_page17Calligrapher a:hover{			color: #CCCCCC !important;			text-decoration: none !important;		}/* End Calligrapher stack CSS code */
#stacks_in_p2_n1139440_page17 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_p2_n1139442_page17 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_p2_n1139448_page17 {
	margin: 20px 0px 20px 0px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_p2_n1139450_page17Calligrapher{			font-size: 110% !important;			color: #3399FF !important;			font-weight:   lighter !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_p2_n1139450_page17Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139450_page17Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139450_page17Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139450_page17Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139450_page17Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139450_page17Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139450_page17Calligrapher h6, .stacks_in_p2_n1139450_page17Calligrapher h5, .stacks_in_p2_n1139450_page17Calligrapher h4, .stacks_in_p2_n1139450_page17Calligrapher h3, .stacks_in_p2_n1139450_page17Calligrapher h2, .stacks_in_p2_n1139450_page17Calligrapher h1{			color: #FFFFFF !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- */ .stacks_in_p2_n1139450_page17Calligrapher, .stacks_in_p2_n1139450_page17Calligrapher h1, .stacks_in_p2_n1139450_page17Calligrapher h2, .stacks_in_p2_n1139450_page17Calligrapher h3, .stacks_in_p2_n1139450_page17Calligrapher h4, .stacks_in_p2_n1139450_page17Calligrapher h5, .stacks_in_p2_n1139450_page17Calligrapher h6{	font-family: Helvetica, Arial, sans-serif !important;}/* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_p2_n1139450_page17targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_p2_n1139450_page17Calligrapher a:link{			color: #FFFFFF !important;			text-decoration: none !important;		}				.stacks_in_p2_n1139450_page17Calligrapher a:visited{			color: #FFFFFF !important;		}				.stacks_in_p2_n1139450_page17Calligrapher a:active{			color: #FFFFFF !important;		}				.stacks_in_p2_n1139450_page17Calligrapher a:hover{			color: #CCCCCC !important;			text-decoration: none !important;		}/* End Calligrapher stack CSS code */
#stacks_in_p2_n1139451_page17 {
	margin: 0px 0px 20px 0px;
}
/* @group Basic Styling */

#hoverBoxWrapperstacks_in_p2_n1139457_page17 {
	height: auto;
	min-height: 0px;
	max-height: 1000px;
	display: block;
	position: relative;
	overflow: hidden;
	padding: 0;
	margin: 0;
	z-index: 1;
	cursor: auto;
}

#hoverBoxWrapperstacks_in_p2_n1139457_page17 img {
	max-width: 100%;
	height: auto;
}

#hoverBoxStaticstacks_in_p2_n1139457_page17 {
	position: relative;
	display: block;
	z-index: 8;
	width: 100%;
}

#hoverBoxRolloverstacks_in_p2_n1139457_page17 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 10;
	height: 100%;
	width: 100%;
}

#hoverBoxLinkstacks_in_p2_n1139457_page17 a,
#hoverBoxLinkstacks_in_p2_n1139457_page17 a:hover {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 30;
	height: 100%;
	width: 100%;
	background: url(../files/bg_fill.gif) repeat;
	border: none;
	outline: none;
}

/* @end */

/* @group Touch Screens */

/*  */

/*  */
#hoverBoxWrapperstacks_in_p2_n1139457_page17.touchDeviceDetected #hoverBoxStaticstacks_in_p2_n1139457_page17 {
	display: block;
	opacity: 1.00;
}

#hoverBoxWrapperstacks_in_p2_n1139457_page17.touchDeviceDetected #hoverBoxRolloverstacks_in_p2_n1139457_page17 {
	display: none;
	opacity: 0;
}
/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Effects */

/*  */
#hoverBoxWrapperstacks_in_p2_n1139457_page17.noTouchDeviceDetected #hoverBoxRolloverstacks_in_p2_n1139457_page17 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 10;
	height: 100%;
	width: 100%;
	opacity: 0;
	-moz-transition: opacity 50ms linear;
	-webkit-transition: opacity 50ms linear;
	transition: opacity 50ms linear;
}

#hoverBoxWrapperstacks_in_p2_n1139457_page17.noTouchDeviceDetected:hover #hoverBoxRolloverstacks_in_p2_n1139457_page17 {
	opacity: 1.00;
}
/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/* @end */


#stacks_in_p2_n1139457_page17 {
	padding: 0px 20px 0px 0px;
}

#stacks_in_p2_n1139459_page17 {
	margin: 20px 0px 20px 0px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_p2_n1139461_page17Calligrapher{			font-size: 110% !important;			color: #FFFFFF !important;			font-weight:   lighter !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_p2_n1139461_page17Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139461_page17Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139461_page17Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139461_page17Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139461_page17Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139461_page17Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139461_page17Calligrapher h6, .stacks_in_p2_n1139461_page17Calligrapher h5, .stacks_in_p2_n1139461_page17Calligrapher h4, .stacks_in_p2_n1139461_page17Calligrapher h3, .stacks_in_p2_n1139461_page17Calligrapher h2, .stacks_in_p2_n1139461_page17Calligrapher h1{			color: #FFFFFF !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- */ .stacks_in_p2_n1139461_page17Calligrapher, .stacks_in_p2_n1139461_page17Calligrapher h1, .stacks_in_p2_n1139461_page17Calligrapher h2, .stacks_in_p2_n1139461_page17Calligrapher h3, .stacks_in_p2_n1139461_page17Calligrapher h4, .stacks_in_p2_n1139461_page17Calligrapher h5, .stacks_in_p2_n1139461_page17Calligrapher h6{	font-family: Helvetica, Arial, sans-serif !important;}/* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_p2_n1139461_page17targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_p2_n1139461_page17Calligrapher a:link{			color: #FFFFFF !important;			text-decoration: none !important;		}				.stacks_in_p2_n1139461_page17Calligrapher a:visited{			color: #FFFFFF !important;		}				.stacks_in_p2_n1139461_page17Calligrapher a:active{			color: #FFFFFF !important;		}				.stacks_in_p2_n1139461_page17Calligrapher a:hover{			color: #CCCCCC !important;			text-decoration: none !important;		}/* End Calligrapher stack CSS code */
#stacks_in_p2_n1139462_page17 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_p2_n1139468_page17 {
	margin: 20px 0px 20px 0px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_p2_n1139470_page17Calligrapher{			font-size: 110% !important;			color: #3399FF !important;			font-weight:   lighter !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_p2_n1139470_page17Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139470_page17Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139470_page17Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139470_page17Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139470_page17Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139470_page17Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139470_page17Calligrapher h6, .stacks_in_p2_n1139470_page17Calligrapher h5, .stacks_in_p2_n1139470_page17Calligrapher h4, .stacks_in_p2_n1139470_page17Calligrapher h3, .stacks_in_p2_n1139470_page17Calligrapher h2, .stacks_in_p2_n1139470_page17Calligrapher h1{			color: #FFFFFF !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- */ .stacks_in_p2_n1139470_page17Calligrapher, .stacks_in_p2_n1139470_page17Calligrapher h1, .stacks_in_p2_n1139470_page17Calligrapher h2, .stacks_in_p2_n1139470_page17Calligrapher h3, .stacks_in_p2_n1139470_page17Calligrapher h4, .stacks_in_p2_n1139470_page17Calligrapher h5, .stacks_in_p2_n1139470_page17Calligrapher h6{	font-family: Helvetica, Arial, sans-serif !important;}/* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_p2_n1139470_page17targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_p2_n1139470_page17Calligrapher a:link{			color: #FFFFFF !important;			text-decoration: none !important;		}				.stacks_in_p2_n1139470_page17Calligrapher a:visited{			color: #FFFFFF !important;		}				.stacks_in_p2_n1139470_page17Calligrapher a:active{			color: #FFFFFF !important;		}				.stacks_in_p2_n1139470_page17Calligrapher a:hover{			color: #CCCCCC !important;			text-decoration: none !important;		}/* End Calligrapher stack CSS code */
#stacks_in_p2_n1139471_page17 {
	margin: 0px 0px 20px 0px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_p2_n1139478_page17Calligrapher{			font-size: 90% !important;			color: #CCCCCC !important;			font-weight:   lighter !important;			font-style: italic !important;			line-height: 1.4em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_p2_n1139478_page17Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139478_page17Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139478_page17Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139478_page17Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139478_page17Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139478_page17Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_p2_n1139478_page17Calligrapher h6, .stacks_in_p2_n1139478_page17Calligrapher h5, .stacks_in_p2_n1139478_page17Calligrapher h4, .stacks_in_p2_n1139478_page17Calligrapher h3, .stacks_in_p2_n1139478_page17Calligrapher h2, .stacks_in_p2_n1139478_page17Calligrapher h1{			color: #FFFFFF !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- */ .stacks_in_p2_n1139478_page17Calligrapher, .stacks_in_p2_n1139478_page17Calligrapher h1, .stacks_in_p2_n1139478_page17Calligrapher h2, .stacks_in_p2_n1139478_page17Calligrapher h3, .stacks_in_p2_n1139478_page17Calligrapher h4, .stacks_in_p2_n1139478_page17Calligrapher h5, .stacks_in_p2_n1139478_page17Calligrapher h6{	font-family: Helvetica, Arial, sans-serif !important;}/* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_p2_n1139478_page17targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_p2_n1139478_page17Calligrapher a:link{			color: #FFFFFF !important;			text-decoration: none !important;		}				.stacks_in_p2_n1139478_page17Calligrapher a:visited{			color: #FFFFFF !important;		}				.stacks_in_p2_n1139478_page17Calligrapher a:active{			color: #FFFFFF !important;		}				.stacks_in_p2_n1139478_page17Calligrapher a:hover{			color: #CCCCCC !important;			text-decoration: none !important;		}/* End Calligrapher stack CSS code */
#stacks_in_p2_n1139479_page17 {
	margin: 10px 0px 0px 0px;
}
